SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002210: Snort does not restart after the rules in the Rules editor were changed - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002210Endian FirewallOther Servicespublic2009-09-25 14:582009-10-27 11:58
ReporterRenee 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3 
Summary0002210: Snort does not restart after the rules in the Rules editor were changed
DescriptionSnort does not restart after the rules in the Rules editor were changed.
You must restart Snort manualy so that the changed rules function.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002224closedsimon-endian Snort rules editor needs apply button 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-25 14:58 Renee New Issue
2009-09-29 10:36 peter-endian Status new => resolved
2009-09-29 10:36 peter-endian Fixed in Version => 2.3
2009-09-29 10:36 peter-endian Resolution open => fixed
2009-09-29 10:36 peter-endian Assigned To => peter-endian
2009-09-29 10:37 peter-endian Issue cloned: 0002224
2009-09-29 10:37 peter-endian Relationship added related to 0002224
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker